Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 15:35:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565047317            07:24 PM, 11th Jul                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:24 PM, 11th Jul                     hi                    Hi           07:24 PM, 11th Jul                     hi                    I placed an order..which under process           07:25 PM, 11th Jul                     hi                    I need to remove one item           07:25 PM, 11th Jul                     hi                    And add one item           07:25 PM, 11th Jul                     hi                             07:27 PM, 11th Jul                     hi                    Dont want this wycon gel eyeliner           07:27 PM, 11th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to make any change to your order when it placed successfully due to protect policy           07:28 PM, 11th Jul                     hi                             07:29 PM, 11th Jul                   Sohaib                   We would appreciate your  cooperation and understanding with us           07:29 PM, 11th Jul                     hi                    So i need 2 return it after delivery           07:30 PM, 11th Jul                   Sohaib                   Yes you can do that and also you can return it via store and the refund will be initiated through it           07:31 PM, 11th Jul                   Sohaib                   Is there anything else I can help you with?           07:33 PM, 11th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:35 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2844384